{
  "devDependencies": {
    "@babel/preset-env": "^7.22.20",
    "jest": "^29.7.0",
    "jest-environment-jsdom": "^29.7.0",
    "jsdom": "^22.1.0"
  },
  "scripts": {
    "test": "jest"
  },
  "jest": {
    "testEnvironment": "jsdom",
    "transform": {
      "^.+\\.js$": "babel-jest"
    }
  },
  "dependencies": {
    "jquery": "^3.7.1"
  },
  "type": "module",
  "babel": {
    "presets": [
      "@babel/preset-env"
    ]
  }
}
